RubyGems Navigation menu

journald-native 1.0.11

systemd-journal logging native lib wrapper

Versiones:

  1. 1.0.12 - May 25, 2020 (20 KB)
  2. 1.0.11 - September 14, 2018 (10 KB)
  3. 1.0.10 - March 29, 2018 (20 KB)
  4. 1.0.9 - April 11, 2016 (20 KB)
  5. 1.0.7 - July 28, 2015 (9 KB)
Mostrar todas las versiones (12 total)

dependencias de Development (4):

Requerimientos:

systemd-journal

systemd development package

Propietarios:

Autores:

  • Anton Smirnov

SHA 256 checksum:

526733af4b45e4f07f2bcc071c00c8711edc63eb4d4b8baff548135a56507496

Total de descargas 458.271

Para esta versión 354.401

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

LGPL-2.1+

Versión de Ruby requerida: >= 1.9.2

Enlace: